#!/bin/sh -e

if [ remove = "$1" ]; then
    dpkg-divert --package debian-br-cdd-base-config --remove --rename \
		--divert /usr/lib/base-config/menu/finish.base-config \
			 /usr/lib/base-config/menu/finish
    dpkg-divert --package debian-br-cdd-base-config --remove --rename \
		--divert /usr/lib/base-config/menu/apt-setup.base-config \
			 /usr/lib/base-config/menu/apt-setup
    dpkg-divert --package debian-br-cdd-base-config --remove --rename \
		--divert /usr/lib/base-config/menu/timezone.base-config \
			 /usr/lib/base-config/menu/timezone
    dpkg-divert --package debian-br-cdd-base-config --remove --rename \
		--divert /usr/lib/base-config/menu/passwd.mnu.base-config \
			 /usr/lib/base-config/menu/passwd.mnu
fi
